### Enumeration

# RB PlaylistManagerError

#### Declaration

    enum RB.PlaylistManagerError

#### Description

No description available.

#### Members

`RB_PLAYLIST_MANAGER_ERROR_PARSE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_PLAYLIST_MANAGER_ERROR_PLAYLIST_EXISTS`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_PLAYLIST_MANAGER_ERROR_PLAYLIST_NOT_FOUND`

  No description available.

  - Value: `2`
  - Available since: 3.0